//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Annullér";
"_upload_file_"             = "Upload fil";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "Download fil";
"_loading_"                 = "Indlæser";
"_loading_with_points_"     = "Indlæser…";
"_loading_num_"             = "Indlæser fil %i";
"_loading_autoupload_"      = "Auto uploading";
"_uploading_"               = "Uploading";
"_synchronization_"         = "Synchronization";
"_delete_"                  = "Slet";
"_delete_file_n_"           = "Slet fil %i af %i";
"_rename_"                  = "Omdøb";
"_move_"                    = "Flyt";
"_move_file_n_"             = "Flyt fil %i af %i";
"_creating_sharing_"        = "Creating sharing";
"_updating_sharing_"        = "Updating sharing";
"_removing_sharing_"        = "Removing sharing";
"_add_"                     = "Tilføj";
"_login_"                   = "Log ind";
"_save_"                    = "Gem";
"_warning_"                 = "Advarsel";
"_error_"                   = "Fejl";
"_error_e2ee_"              = "Fejl E2EE";
"_no_"                      = "Nej";
"_yes_"                     = "Ja";
"_select_"                  = "Vælg";
"_deselect_"                = "Fravælg";
"_select_all_"              = "Vælg alle";
"_upload_"                  = "Upload";
"_home_"                    = "Filer";
"_file_to_upload_"          = "File to upload";
"_destination_"             = "Destination";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta version";
"_function_in_testing_"     = "Funktion under prøve, send gerne information omkring problemer du måtte løbe ind i.";
"_done_"                    = "Done";
"_passcode_too_short_"      = "Adgangskode for kort, mindst 4 karakterer påkrævet";
"_selected_"                = "Valgt";
"_scan_fingerprint_"        = "Scan fingerprint to authenticate";
"_no_active_account_"       = "No account found";
"_info_"                    = "Info";
"_warning_"                 = "Advarsel";
"_email_"                   = "email";
"_save_exit_"               = "Do you want to exit without saving?";
"_video_"                   = "Video";
"_overwrite_"               = "Overskriv";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Opret mappe";
"_create_folder_on_"        = "Opret mappe på";
"_close_"                   = "Luk";
"_postpone_"                = "Udsæt";
"_remove_"                  = "Fjern";
"_file_not_found_"          = "Fil ikke fundet";
"_continue_"                = "Fortsæt";
"_continue_request_"        = "Vil du fortsætte?";
"_auto_upload_folder_"      = "Auto upload";
"_gallery_"                 = "Galleri";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "Ukendt";
"_next_"                    = "Næste";
"_success_"                 = "Succes";
"_initialization_"          = "Initialisering";
"_experimental_"            = "Eksperimental";
"_select_dir_media_tab_"    = "Vælg mappe som \"Medie\"";
"_error_creation_file_"     = "Oops! Kunne ikke lave filen";
"_save_path_"               = "Gem sti";
"_save_settings_"           = "Gem indstillinger";
"_mode_filename_"           = "Filnavn tilstand";
"_warning_owncloud_"        = "Du er forbundet til en ownCloud server. Dette er ikke testet og ikke supporteret, bruges på eget ansvar. For at opgradere til Nextcloud, se https://nextcloud.com/migration";
"_warning_unsupported_"     = "Du bruger  en ikke supporteret version af Nextcloud. For sikkerheden af din data, foreslår vi på det stærkeste,at du opdaterer til den nyeste stabile Nextcloud";
"_restore_"                 = "Gendan";
"_camera_roll_"             = "Kamerarulle";
"_tap_here_to_change_"      = "Klik her for at ændre";
"_no_albums_"               = "Ingen albummer";
"_denied_album_"            = "Denne app har ikke adgang til \"Photos\", du kan aktiverer adgangen i Privatlivs Indstillingerne";
"_denied_camera_"           = "Denne app har ikke adgang til \"Kamera\", du kan tillade adgang i Privatlivs Indstillingerne";
"_start_"                   = "Start";
"_force_start_"             = "Force the start";
"_purchase_"                = "Køb";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Kommentarer";
"_sharing_"                 = "Deling";
"_details_"                 = "Detaljer";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Skærm";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress…";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Tilføj mappe info";
"_back_"                    = "Tilbage";
"_search_"                  = "Search";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Allerede eksisterende filer";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Flyt eller kopier";
"_copy_"                    = "Kopiér";
"_now_"                     = "Now";
"_wait_"                    = "Please wait …";
"_attention_"               = "Pas på";
"_recent_"                  = "Seneste";
"_view_in_folder_"          = "Vis i mappe";
"_leave_share_"             = "Leave this share";
"_delete_file_"             = "Slet fil";
"_delete_folder_"           = "Slet mappe";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "Network available";
"_network_not_available_"   = "Netværk utilgængeligt";

// Networking

"_file_too_big_"            = "Fil for stor til at blive krypteret/dekrypteret";
"_file_too_big_max_100_"    = "Fil for stor (max 100 kb.)";
"_...loading..._"           = "Indlæser…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Kunne ikke finde eller gensende fil. Slet uploaden og genindlæs filen for at uploade den.";
"_file_already_exists_"     = "Kunne ikke fuldføre operationen, en fil med samme navn eksisterer";
"_read_file_error_"         = "Kunne ikke åbne filen";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "More";
"_notifications_"               = "Notifikationer";
"_logout_"                      = "Log ud";
"_quota_space_unlimited_"       = "Ubegrænset";
"_quota_space_unknown_"         = "Ukendt";
"_quota_using_"                 = "Du bruger %@ af %@";

// Settings

"_acknowledgements_"            = "Acknowledgements";
"_settings_"                    = "Indstillinger";
"_passcode_"                    = "Password";
"_lock_"                        = "Lås";
"_lock_active_"                 = "Lås: Tændt";
"_lock_not_active_"             = "Lås: Slukket";
"_lock_protection_no_screen_"        = "Spørg ikke ved opstart";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Aktiver Touch/Face ID";
"_url_"                         = "Url";
"_username_"                    = "Username";
"_change_credentials_"          = "Change your credentials";
"_wifi_only_"                   = "Only use Wi-Fi connection";
"_settings_autoupload_"         = "Auto upload";
"_app_version_"                 = "Applikationsversion";
"_app_in_use_"                  = "Application in use";
"_contact_by_email_"            = "Contact us by email";
"_clear_cache_"                 = "Ryd cache";
"_clear_cache_footer_"          = "Ryd downloaded og offline filer fra appen";
"_exit_"                        = "Nulstil applikation";
"_exit_footer_"                 = "Slet alle konto og lokal data fra appen";
"_funct_not_enabled_"           = "Functionality not enabled";
"_passcode_activate_"           = "Adgangskode lås tændt";
"_disabling_passcode_"          = "Fjerner adgangskode lås";
"_want_exit_"                   = "Bemærk! Vil blive nulstillet til begyndelsestilstand. Fortsæt?";
"_proceed_"                     = "Proceed";
"_delete_cache_"                = "Delete cache";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Vil du også slette alle thumbnails?";
"_mail_deleted_"                = "Mail deleted";
"_mail_saved_"                  = "Mail saved";
"_mail_sent_"                   = "Email sendt";
"_mail_failure_"                = "Kunne ikke email: %@";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Vær venlig at skrive til os på Engelsk";
"_credentials_"                 = "Credentials";
"_manage_account_"              = "Manage account";
"_change_password_"             = "Skift kodeord";
"_add_account_"                 = "Tilføj konto";
"_delete_account_"              = "Fjern konto";
"_want_delete_"                 = "Er du sikker på at du vil slette?";
"_no_delete_"                   = "Nej, lad være med at slette";
"_yes_delete_"                  = "Ja, slet";
"_remove_cache_"                = "Vent venligst, sletter cache...";
"_optimizations_"               = "Optimizations";
"_synchronizations_"            = "Synchronizations folders";
"_version_server_"              = "Server version";
"_help_"                        = "Help";
"_change_simply_passcode_"      = "Change password type";
"_quota_"                       = "Kvote";
"_available_"                   = "Available";
"_not_available_"               = "Not available";
"_accounts_"                    = "Konti";
"_information_"                 = "Information";
"_personal_information_"        = "Personlige oplysninger";
"_user_full_name_"              = "Fulde navn";
"_user_address_"                = "Adresse";
"_user_phone_"                  = "Telefonnummer";
"_user_email_"                  = "Email";
"_user_web_"                    = "Hjemmeside";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "By";
"_user_country_"                = "Land";
"_user_company_"                = "Firma";
"_user_role_"                   = "Rolle";
"_user_zip_"                    = "Postnummer";
"_user_owner_"                  = "Ejer";
"_user_employee_"               = "Ansat";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Redigér profil";
"_favorite_offline_"            = "Favoritter tilgængelige offline";
"_favorite_offline_footer_"     = "At gøre alle favoritter tilgængelige offline kan tage et stykke tid og bruge meget hukommelse imens.";
"_advanced_"                    = "Avanceret";
"_disable_files_app_"           = "Deaktiver Filer App Integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Prøve";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";

// Manage AutoUpload

"_autoupload_"                      = "Auto upload fotos/videoer";
"_autoupload_select_folder_"        = "Vælg \"Auto upload\" mappen";
"_autoupload_error_select_folder_"  = "Vælg en gyldig mappe til \"Auto upload\"";
"_autoupload_background_"           = "Auto upload i baggrunden";
"_autoupload_photos_"               = "Auto upload fotos";
"_autoupload_videos_"               = "Auto upload videoer";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Denne indstilling kræver brugen af GPS for at udløse opdagelsen af nye fotos/videoer i kamerarullen så snart placeringen ændres markant";
"_autoupload_background_title_"     = "Begrænsninger";
"_autoupload_background_msg_"       = "Grundet iOS begrænsninger, er det endnu ikke muligt at udføre baggrundsprocesser, med mindre GPS tjenester er aktiveret. Så snart din placering på mobildatanettet ændres, vågner systemet op kort og tjekker for nye billeder der kan uploades til skyen.";
"_autoupload_change_location_"      = "Skift mappe";
"_autoupload_location_now_"         = "Mappe";
"_autoupload_location_default_"     = "Gendan standard mappe";
"_autoupload_change_location_footer_" = "Skift mappen brugt til 'Automatisk upload af kamera fotos' (hvis indstillingen er slået til)";
"_autoupload_not_select_home_"      = "Vælg en mappe";
"_autoupload_save_album_"           = "Kopier foto eller video til foto albummet";
"_autoupload_fullphotos_"           = "Upload hele kamerarullen";
"_autoupload_fullphotos_footer_"    = "Juster indstillingerne før upload";
"_autoupload_create_subfolder_"     = "Brug undermapper";
"_autoupload_create_subfolder_footer_" = "Opbevar i undermapper baseret på år og måned";
"_autoupload_filenamemask_"         = "Skift filnavnsmasken";
"_autoupload_filenamemask_footer_"  = "Skift den automatiske filnavnsmaske";
"_autoupload_current_folder_"       = "Aktuelt valgt mappe";

// Manage Help

"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introduktion til Nextcloud";
"_help_activity_verbose_"       = "Detaljeret Aktivitetsfeed";
"_help_activity_mail_"          = "Send aktivitet via mail";
"_help_activity_clear_"         = "Ryd aktivitet";


// Manage Advanced

"_show_hidden_files_"           = "Vis skjulte filer";
"_format_compatibility_"        = "Mest kompatibel";
"_format_compatibility_footer_" = "\"Mest kompatibel\" vil gemme, når muligt, fotos som JPEG";
"_privacy_"                     = "Privatliv";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Do you want to connect to the server anyway?";
"_connection_error_"            = "Connection error";
"_serverstatus_error_"          = "Forbindelse til serveren fejlede, tjek din serveradresse eller netværksstatus";
"_add_your_nextcloud_"          = "Add your Nextcloud account";
"_login_url_"                   = "Serveradresse https://...";
"_login_bottom_label_"          = "Har du ikke en server endnu?\nVælg en af disse udbydere.";
"_error_multidomain_"           = "Adresse ikke tilladt, kun de følgende er tilladt:";
"_account_already_exists_"      = "Kontoen %@ eksisterer allerede";
"_traditional_login_"           = "Vend tilbage til den gamle login metode";
"_web_login_"                   = "Vend tilbage til web login metode";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Foretrukne";
"_favorite_"                    = "Foretrukken";
"_unfavorite_"                  = "U-favorit";
"_no_files_uploaded_"           = "Ingen filer uploadet";
"_tutorial_favorite_view_"      = "Filer og mapper du markerer som favoritter vil blive vist her";
"_tutorial_offline_view_"       = "Filer kopieret her vil være tilgængelige offline.\n\nDe vil blive synkroniseret med din sky.";
"_tutorial_local_view_"         = "Du vil finde de udpakkede filer fra din sky.\n\nForbind til iTunes for at dele disse filer.";
"_more_"                        = "More";
"_favorite_no_files_"           = "Ingen foretrukne endnu";


// Auto Upload

"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "Ingen foto eller video";
"_tutorial_autoupload_view_"                = "Du kan aktivere auto uploads fra \"Indstillinger\"";
"_no_date_"                                 = "No date";
"_today_"                                   = "Today";
"_yesterday_"                               = "I går";
"_time_"                                    = "Tid %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Vær venlig og gå til \"Indstillinger\" og tænd for \"Lokationstjenester\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Vær venlig og til \"Indstillinger\" og tænd for \"Foto adgang\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Vær venlig og gå til \"Indstillinger\" og tænd for \"Foto adgang\" og \"Lokationstjenester\"";
"_tutorial_photo_view_"                     = "Ingen fotos eller videoer uploaded endnu";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Fejl ved skabelse af undermapper";
"_activate_autoupload_"                     = "Aktiver auto upload";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "never";
"_less_a_minute_"               = "less than a minute ago";
"_minutes_ago_"                 = "%d minutes ago";
"_hours_ago_"                   = "%d hours ago";
"_days_ago_"                    = "%d days ago";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "Din Internet forbindelse virker til at være offline ellers er Wi-Fi påkrævet";
"_insert_password_"             = "insert password";
"_update_in_progress_"          = "Verion opgradering, vent venligst...";
"_forbidden_characters_"        = "File- eller mappenavnet indeholder ugyldige karakterer";
"_mail_not_can_send_mail_"      = "Ingen konto opsat, eller forkert email adresse indtastet";

// File

"_photo_camera_"                = "Photos";
"_media_"                       = "Medie";
"_unzip_in_progress_"           = "Udtræk af undervejs på lokalt lager...";
"_file_unpacked_"               = "Fil udpakket på lokalt lager";
"_file_saved_local_"            = "Fil gemt på lokalt lager.";
"_file_not_present_"            = "Fejl: Fil ikke til stede, venligst genindlæs.";
"_order_by_"                    = "Sorter efter";
"_order_by_name_a_z_"           = "Sorfter efter navn (from A til Å)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sorfter efter navn (from Å til A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Delete files";
"_move_selected_files_"         = "Move files";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "Download filer og mapper";
"_error_operation_canc_"        = "Fejl: Operation annulleret.";
"_only_lock_passcode_"          = "Kun tilgængelig med Lås adgangskode aktiveret. Aktiver det under \"Indstillinger\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Password protection";
"_remove_favorites_"            = "Remove from favorites";
"_remove_offline_"              = "Fjern fra offline";
"_add_favorites_"               = "Add to favorites";
"_add_offline_"                 = "Tilføj til offline";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Protect with password";
"_share_"                       = "Share";
"_reload_"                      = "Genindlæs";
"_open_in_"                     = "Åben i...";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Fjern fra cache";
"_add_local_"                   = "Add to local storage";
"_comm_erro_pull_down_"         = "Bemærk: Kommunikationsfejl med serveren. Træk ned for at genindlæse.";
"_file_not_downloaded_"         = "file not dowloaded";
"_file_not_uploaded_"           = "file not uploaded";
"_folders_"                     = "folders";
"_folder_"                      = "folder";
"_files_"                       = "files";
"_file_"                        = "fil";
"_folder_blocked_"              = "Folder blocked";
"_downloading_progress_"        = "Initialiserer download af filer...";
"_no_file_pull_down_"           = "Upload en fil eller træk ned for at genindlæse";
"_browse_images_"               = "Browse images";
"_synchronized_folder_"         = "Keep the folder synchronized";
"_remove_synchronized_folder_"  = "Sluk for synkronisering";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "Efter aktivering af offline mappe, vil alle filer i den blive synkroniseret med serveren, fortsæt?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "DOWNLOAD";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Grupper alfabetisk";
"_group_alphabetic_no_"         = "Grupper alfabetisk";
"_group_typefile_yes_"          = "✓ Group by Type File";
"_group_typefile_no_"           = "Group by Type File";
"_group_date_yes_"              = "✓ Group by Date";
"_group_date_no_"               = "Group by Date";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "Wi-Fi netværk påkrævet, %lu %@ for at uploade";
"_tite_footer_upload_"          = "%lu %@ til upload";
"_tite_footer_download_wwan_"   = "Wi-FI er påkrævet for at kunne downloade %lu %@";
"_tite_footer_download_"        = "%lu %@ til download";
"_limited_dimension_"           = "Reached maximum size";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Fejl: Fil ikke gemt i foto album";
"_file_saved_cameraroll_"       = "Fil gemt i foto album";
"_directory_on_top_yes_"        = "✓ Mapper på toppen";
"_directory_on_top_no_"         = "Mapper på toppen";
"_folder_automatic_upload_"     = "Mappe for \"Auto upload\"";
"_search_no_record_found_"      = "Intet resultat";
"_search_in_progress_"          = "Søgning undervejs...";
"_search_instruction_"          = "Søg efter fil (mindst 2 karakterer)";
"_files_no_files_"              = "Ingen filer herinde";
"_files_no_folders_"            = "Ingen mapper herinde";
"_request_in_progress_"         = "Anmodning til server undervejs...";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "FOLDERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "TEMPLATES";
"unknow"                        = "UNKNOWN";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Fil ikke til stede på server";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Søg i denne mappe";
"_search_all_folders_"          = "Søg i alle mapper";
"_search_sub_folder_"           = "Søg her og inde i undermapper";

"_theming_is_light_"            = "Server tematisering for lys, ikke anvendelig";
"_cancel_all_task_"             = "Annuller alle overførsler";

"_status_wait_download_"        = "Venter på download";
"_status_in_download_"          = "I download";
"_status_downloading_"          = "Downloader";
"_status_wait_upload_"          = "Venter på upload";
"_status_in_upload_"            = "I upload";
"_status_uploading_"            = "Uploader";

// Media

"_select_media_folder_"         = "Vælg \"Medie\" mappen";
"_media_viewimage_show_"        = "Vis billeder";
"_media_viewimage_hide_"        = "Skjul billeder";
"_media_viewvideo_show_"        = "Vis video";
"_media_viewvideo_hide_"        = "Skjul video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";


// Files Preview

"_insert_password_pfd_"         = "Secure PDF. Enter password";
"_password_pdf_error_"          = "Wrong password";
"_error_download_photobrowser_" = "Fejl: Ude af stand til at downloade foto";

// Share

"_share_link_"                  = "Share link";
"_share_link_button_"           = "Send link til...";
"_password_"                    = "Password";
"_share_password_"              = "Password protect link";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "Date";
"_share_title_"                 = "Share";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "Du kan dele denne ressource ved at tilføje brugere og grupper. For at fjerne en deling, fjern alle brugere og grupper";
"_find_sharee_title_"           = "Search";
"_find_sharee_"                 = "Søg efter en bruger eller gruppe...";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to be searched (at least 2 characters) followed by 'Return', select the users that can access the share followed by 'Done' to confirm";
"_user_is_group_"               = " (group)";
"_direct_sharee_title_"         = "Del";
"_direct_sharee_footer_"        = "Hvis du allerede kender navnet, indtast det, og vælg da delings type og tryk på 'Færdig' for at bekræfte";
"_direct_sharee_"               = "Indtast brugernavnet...";
"_user_sharee_footer_"          = "Tryk for at ændre tilladelser";
"_share_type_title_"            = "Type af deling";
"_share_type_user_"             = "Bruger";
"_share_type_group_"            = "Gruppe";
"_share_type_remote_"           = "Ekstern";
"_enforce_password_protection_" = "Gennemtving adgangskodebeskyttelse";
"_password_obligatory_"         = "Foretag adgangskodebeskyttelse aktiveret, adgangskode obligatorisk";
"_shared_with_you_by_"          = "Delt med dig af";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "Ny kommentar...";
"_edit_comment_"                = "Redigér kommentar";
"_delete_comment_"              = "Slet kommentar";
"_share_allow_editing_"         = "Tillad redigering";
"_share_read_only_"             = "Skrivebeskyttet";
"_share_allow_upload_"          = "Tillad upload og redigering";
"_share_file_drop_"             = "Fil drop (kun upload)";
"_share_hide_download_"         = "Skjul download";
"_share_password_protect_"      = "Beskyt med adgangskode";
"_share_expiration_date_"       = "Angiv udløbsdato";
"_share_note_recipient_"        = "Note til modtager";
"_share_delete_sharelink_"      = "Slet delingslink";
"_share_add_sharelink_"         = "Tilføj et link mere";
"_share_can_reshare_"           = "Kan gendele";
"_share_can_create_"            = "Kan oprette";
"_share_can_change_"            = "Kan ændre";
"_share_can_delete_"            = "Kan slette";
"_share_unshare_"               = "Fjern deling";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Privileges";
"_share_permission_edit_"           = "Can edit";
"_share_permission_file_can_write_" = "Can write file";
"_share_permission_create_"         = "Can create";
"_share_permission_create_file_"    = "Can create files";
"_share_permission_create_folder_"  = "Can create folders";
"_share_permission_change_"         = "Can change";
"_share_permission_delete_"         = "Kan slette";
"_share_permission_share_"          = "Kan dele";
"_share_permission_rename_"         = "Can rename";
"_share_permission_move_"           = "Can move";
"_share_permission_read_"           = "Kan åbne";
"_share_permission_info_"           = "Sharing information";
"_share_permission_path_"           = "File/Folder";
"_share_permission_type_"           = "Type";
"_share_permission_typeuser_"       = "User";
"_share_permission_typegroup_"      = "Group";
"_share_permission_typepubliclink_" = "Link";
"_share_permission_typefederated_"  = "Federated";
"_share_permission_owner_"          = "Owner";
"_share_permission_date_"           = "Date";
"_share_permission_email_"          = "Notification via email";
"_share_link_readonly_"             = "Åben kun";
"_share_link_modify_"               = "Tillad redigering";
"_share_link_upload_"               = "Fil drop (kun upload)";
"_share_link_upload_modify_"        = "Tillad upload og redigering";
"_share_link_hide_download_"        = "Skjul download";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Shared with you";
"_type_resource_external_"          = "External storage";

// Share Ext

"_destiny_folder_"                  = "Mappe: %@";

"_no_transfer_"                     = "Ingen overførsler endnu";
"_no_transfer_sub_"                 = "Uploads og downloads fra denne enhed vil dukke op her";
"_no_activity_"                     = "Ingen aktivitet endnu";
"_transfers_"                       = "Overførsler";
"_activity_"                        = "Aktivitet";
"_activity_file_not_present_"       = "Fil ikke længere til stede";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "Delinger";
"_list_shares_no_files_"            = "Ingen delinger endnu";
"_tutorial_list_shares_view_"       = "Filer og mapper du deler vil dukke op her";


// Offline - Local Storage

"_create_synchronization_"          = "Skab synkronisering";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Local storage";
"_local_storage_no_record_"         = "Ingen filer endnu";

// Create Cloud

"_upload_photos_videos_"            = "Upload fotos og videoer";
"_upload_file_"                     = "Upload fil";
"_upload_file_text_"                = "Opret tekstdokument";
"_create_nextcloudtext_document_"   = "Opret tekstdokument";

// Document Picker

"_save_document_picker_"            = "Gem her";

// CreateFormUploadAssets

"_destination_folder_"              = "Destinationsmappe";
"_use_folder_auto_upload_"          = "Brug \"Auto upload\" mappen som destination";
"_rename_filename_"                 = "Omdøb";
"_filename_"                        = "Filnavn";
"_preview_filename_"                = "Eksempel visning af filnavn. Du kan bruge denne maske %@ for dato/tid";
"_forbidden_characters_"            = "File- eller mappenavnet indeholder ugyldige karakterer";
"_add_filenametype_"                = "Specificer type i filnavnet";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Oprethold originalt filnavn";
"_modify_photo_"                    = "Modificer foto";

// Notification

"_notification_"                    = "Notifikation";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "Done";
"Select Photos"                     = "Select Photos";
"photo"                             = "photo";
"photos"                            = "photos";
"of"                                = "of";
"%i of %i"                          = "%1$i of %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Auto upload filnavn";

// Text File

"_untitled_txt_"                    = "Ikke-navngivet.txt";
"_text_upload_title_"               = "Upload tekst fil";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Kryptering";
"_e2e_settings_"                    = "End-to-end kryptering";
"_e2e_settings_start_"              = "Start end-to-end kryptering";
"_e2e_settings_not_available_"      = "End-to-end kryptering ikke tilgængelig";
"_e2e_settings_activated_"          = "End-to-end kryptering aktiveret";
"_e2e_settings_view_passphrase_"    = "Alle 12 ord sammensat skabe ren meget stærk adgangskode, tillader kun dig at se og skabe krypterede filer. Skriv koden ned og gem den et sikkert sted.";
"_e2e_settings_read_passphrase_"    = "Læs kodeord";
"_e2e_settings_lock_not_active_"    = "Lås ikke aktiv, gå tilbage til \"Indstillinger\" og aktivér det";
"_e2e_settings_the_passphrase_is_"  = "Kodeordet er:";
"_e2e_passphrase_request_title_"    = "Anmod om kodeord";
"_e2e_passphrase_request_message_"  = "Indsæt de 12 ord";
"_e2e_settings_remove_"             = "Fjern kryptering lokalt";
"_e2e_settings_remove_message_"     = "Bekræft fjernelsen af kryptering sammen med kodeordet.";
"_e2e_set_folder_encrypted_"        = "Krypter";
"_e2e_remove_folder_encrypted_"     = "Dekrypter";
"_e2e_goto_settings_for_enable_"    = "Dette er en krypteret mappe, gå til \"Indstillinger\" og aktiver end-to-end kryptering";
"_e2e_delete_folder_not_permitted_" = "Sletningen af denne mappe, markeret som 'krypteret', er ikke tilladt";
"_e2e_error_encode_metadata_"       = "Seriøst intern fejl i enkodnings metadata";
"_e2e_error_decode_metadata_"       = "Seriøst intern fejl i dekodnings metadata";
"_e2e_error_create_encrypted_"      = "Kunne ikke lave krypteret fil";
"_e2e_error_update_metadata_"       = "Opdater metadata fejl";
"_e2e_error_store_metadata_"        = "Kunne ikke gemme metadata";
"_e2e_error_send_metadata_"         = "Kunne ikke sende metadata";
"_e2e_error_delete_metadata_"       = "Kunne ikke slette metadata";
"_e2e_error_get_metadata_"          = "Kunne ikke skaffe metadata";
"_e2e_error_not_enabled_"           = "Seriøs intern fejl. End-to-end kryptering ikke aktiveret";
"_e2e_error_record_not_found_"      = "Seriøs intern fejl. Opslag ikke fundet";
"_e2e_error_unlock_"                = "Kunne ikke låse op for mappe";
"_e2e_error_lock_"                  = "Kunne ikke låse mappe";
"_e2e_error_delete_mark_folder_"    = "Dekrypter markeret mappe";
"_e2e_error_mark_folder_"           = "Krypter mappe";
"_e2e_error_directory_not_empty_"   = "Mappen er ikke tom";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan dokument";
"_scanned_images_"                  = "Skannede billeder";
"_scan_document_pdf_page_"          = "Side";
"_scan_label_document_zone_"        = "Træk billeder ned for at lave et dokument";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Sort & hvid";
"_filter_grayscale_"                = "Gråtone";
"_quality_image_title_"             = "Billedkvalitet";
"_quality_high_"                    = "Stor filetørrelse af høj kvalitet";
"_quality_medium_"                  = "Gennemsnitlig filstørrelse af mellem kvalitet";
"_quality_low_"                     = "Lille filstørrelse af lav kvalitet";
"_file_type_"                       = "Filtype";
"_pdf_password_"                    = "PDF adgangskode";
"_file_creation_"                   = "Fil skabelse";
"_delete_all_scanned_images_"       = "Vil du slette alle skannede billeder?";
"_text_recognition_"                = "Tekstgenkendelse";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skanner";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Næste";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Rediger Skan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Færdig";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Gennemse";

// Trah

"_trash_view_"                      = "Slettede filer";
"_trash_restore_all_"               = "Gendan alle filer";
"_trash_delete_all_"                = "Tøm skrald";
"_trash_no_trash_"                  = "Ingen filer slettet";
"_trash_no_trash_description_"      = "Du kan gendanne slettede filer her";
"_trash_restore_selected_"          = "Gendan de valgte filer";
"_trash_delete_selected_"           = "Slet de valgte filer";

// Offline

"_manage_file_offline_"             = "Håndter filer offline";
"_set_available_offline_"           = "Sæt som tilgængelig offline";
"_remove_available_offline_"        = "Fjern som tilgængelig offline";

// Richdocuments

"_create_new_document_"             = "Skab nyt dokument";
"_create_new_spreadsheet_"          = "Skab nyt regneark";
"_create_new_presentation_"         = "Skab ny præsentation";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "Et sikket hjem til alt dit data";
"_intro_2_title_"                   = "Sikkert samarbejde & filudveksling";
"_intro_3_title_"                   = "Start";
"_intro_4_title_"                   = "Skærmdeling, online møder og web konferencer";

"_log_in_"                          = "Log in";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Host din egen server";

// Error

"_unauthorized_"                        = "Uautoriseret";
"_bad_username_password_"               = "Bad username or password";
"_cancelled_by_user"                    = "Transfer canceled";
"_error_folder_destiny_is_the_same_"    = "Det er ikke muligt at flytte mappen ind i sig selv";
"_error_not_permission_"                = "You don't have permission to complete the operation";
"_error_path_"                          = "Unable to open this file or folder. Please make sure it exists";
"_file_upload_not_exitst_"              = "Filen du gerne vil uploade findes ikke";
"_forbidden_characters_from_server_"    = "The name contains at least one invalid character";
"_not_connected_internet_"              = "Server connection error";
"_not_possible_connect_to_server_"      = "It is not possible to connect to the server at this time";
"_not_possible_create_folder_"          = "Folder could not be created";
"_server_down_"                         = "Kunne ikke oprette kontakt med server";
"_time_out_"                            = "Timeout, try again";
"_unknow_response_server_"              = "Unexpected response from server";
"_user_authentication_required_"        = "Bruger autentificering påkrævet";
"_file_directory_locked_"               = "Fil eller mappe er låst";
"_ssl_certificate_untrusted_"           = "Certefikatet for denne server er ikke korrekt";
"_internal_server_"                     = "Intern server fejl";
"_file_already_exists_"                 = "Kunne ikke fuldføre operationen, en fil med samme navn eksisterer";
"_file_folder_not_exists_"              = "The source file wasn't found at the specified path";
"_folder_contents_nochanged_"           = "The folder contents have not changed";
"_images_invalid_converted_"            = "The image is invalid and cannot be converted to a thumbnail";
"_method_not_expected_"                 = "Uventet anmodningsmetode";
"_reauthenticate_user_"                 = "Adgang udløbet, log in igen";
"_server_error_retry_"                  = "Serveren er midlertidig utilgængelig";
"_too_many_files_"                      = "For mange filer ville være involveret i denne operation";
"_too_many_request_"                    = "For mange filer sendt gjorde at kvotegrænsen blev nået";
"_user_over_quota_"                     = "Pladsbegrænsningen er ramt";
"_ssl_connection_error_"                = "Connection SSL error, try again";
"_bad_request_"                         = "Dårlig anmodning";
"_webdav_locked_"                       = "WebDAV låst: Prøver at tilgå en låst ressource";
"_error_user_not_available_"            = "Den bruger er ikke længere tilgængelig";
"_server_response_error_"               = "Server respons indholdsfejl";
"_no_nextcloud_found_"                  = "Nextcloud server ikke fundet";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Ugyldig server adresse";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "Intern fejl";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "Denne app er ikke autoriseret til at bruge det primære kamera";
"_qrcode_not_supported_"    = "QRCode understøttes ikke af den aktuelle enhed";

// Voice Memo

"_create_voice_memo_"       = "Tilføj tale meddelelse ";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload tale medelelse";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Slet";
"Cancel"                    = "Annullér";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
